{
  "IPS_SECURITY_ALERTS": "Sicherheits-Alarme",
  "IPS_AVG_THREAT_LEVEL": "Ø Bedrohungslage",
  "IPS_THREAT_LEVEL": "Schweregrad",
  "IPS_THREAT_LEVEL_LOW": "Niedrig",
  "IPS_THREAT_LEVEL_MEDIUM": "Mittel",
  "IPS_THREAT_LEVEL_HIGH": "Hoch",
  "IPS_THREAT_LEVEL_UNKNOWN": "Unbekannt",

  "IPS_REAL_TIME_THREATS_HEADER": "Echtzeitbedrohungen",
  "IPS_REAL_TIME_THREATS_VIEW_TRAFFIC_LOG_BUTTON": "Traffic-Log anzeigen",

  "IPS_TRAFFIC_LOG_HEADER": "IPS Traffic-Log",
  "IPS_TRAFFIC_LOG_SEVERITY_HEADER": "Schweregrad",
  "IPS_TRAFFIC_LOG_SOURCE_HEADER": "Quelle",
  "IPS_TRAFFIC_LOG_COUNTRY_HEADER": "Land",
  "IPS_TRAFFIC_LOG_DESTINATION_HEADER": "Ziel",
  "IPS_TRAFFIC_LOG_DESTINATION_COUNTRY_HEADER": "Zielland",
  "IPS_TRAFFIC_LOG_GROUP_HEADER": "Kategorie",
  "IPS_TRAFFIC_LOG_LAST_RECORDED_HEADER": "Letzte Bedrohung",
  "IPS_TRAFFIC_LOG_TYPE_HEADER": "Klassifizierung",

  "IPS_TRAFFIC_LOG_NO_RESULTS_HEADER": "Keine Bedrohungen gefunden",
  "IPS_TRAFFIC_LOG_NO_RESULTS_DETAIL": "Neu erkannte Bedrohungen werden automatisch in dieser Liste angezeigt.",

  "IPS_THREAT_DETAIL_HEADER": "Details zu dieser Bedrohung",
  "IPS_THREAT_DETAIL_LABEL_GROUP": "Kategorie",
  "IPS_THREAT_DETAIL_LABEL_TYPE": "Klassifizierung",
  "IPS_THREAT_DETAIL_LABEL_SEVERITY": "Schweregrad",
  "IPS_THREAT_DETAIL_LABEL_THREAT_DATE_TIME": "Datum/Zeit der Bedrohung",
  "IPS_THREAT_DETAIL_LABEL_TRAFFIC_DETAIL": "Traffic-Details",
  "IPS_THREAT_DETAIL_LABEL_THREAT_CATEGORY": "Bedrohungskategorie",
  "IPS_THREAT_DETAIL_LABEL_TIME_SINCE_ATTACK": "Zeit seit Angriff",
  "IPS_THREAT_DETAIL_LABEL_SOURCE": "Quelle",
  "IPS_THREAT_DETAIL_LABEL_SOURCE_ASN": "Quelle ASN",
  "IPS_THREAT_DETAIL_LABEL_COUNTRY": "Land",
  "IPS_THREAT_DETAIL_LABEL_DESTINATION": "Ziel",
  "IPS_THREAT_DETAIL_LABEL_INTERFACE": "Schnittstelle",
  "IPS_THREAT_DETAIL_LABEL_PROTOCOL": "Protokoll",
  "IPS_THREAT_DETAIL_LABEL_TRAFFIC_DETAILS": "Traffic-Details",
  "IPS_THREAT_DETAIL_LABEL_CLIENT": "Endgerät",

  "IPS_THREAT_DETAIL_TABLE_HEADER_DATE": "Datum",
  "IPS_THREAT_DETAIL_TABLE_HEADER_CATEGORY": "Kategorie",
  "IPS_THREAT_DETAIL_TABLE_HEADER_DESTINATION": "Ziel",
  "IPS_THREAT_DETAIL_TABLE_HEADER_ACTIONS": "Aktionen",

  "IPS_THREAT_DETAIL_NO_RESULTS_HEADER": "Keine Angriffe gefunden",
  "IPS_THREAT_DETAIL_NO_RESULTS_DETAIL": "Es gab keine weiteren Angriffe von dieser Quell-IP.",

  "IPS_THREAT_DETAIL_BUTTON_SUPPRESS_SIGNATURE": "Signatur aufheben",
  "IPS_THREAT_DETAIL_BUTTON_BLOCK_TRAFFIC": "Blockieren",
  "IPS_THREAT_DETAIL_BUTTON_BLACKLIST": "IP auf Blacklist",
  "IPS_THREAT_DETAIL_BUTTON_WHITELIST": "IP auf Whitelist",
  "IPS_THREAT_DETAIL_HEADER_LAST_ATTACKS": "{count, plural, one {Letzte Bedrohung von dieser Quelle} other {Letzte # Bedrohungen von dieser Quelle}}",
  "IPS_THREAT_DETAIL_SUCCESS_BLACKLIST_ATTACKER_IP": "IP {ipAddress} wurde blockiert.",
  "IPS_THREAT_DETAIL_ERROR_BLACKLIST_ATTACKER_IP": "Beim Blockieren von IP {ipAddress} ist ein Fehler aufgetreten.",
  "IPS_THREAT_DETAIL_SUCCESS_BLOCK_TRAFFIC": "Traffic von {srcIp} zu {dstIp} wurde blockiert.",
  "IPS_THREAT_DETAIL_ERROR_BLOCK_TRAFFIC": "Beim Blockieren des Traffic von {srcIp} zu {dstIp} ist ein Fehler aufgetreten.",

  "IPS_TOP_GEO_LIST_HEADER_TITLE": "Top Bedrohungen nach Ursprung",
  "IPS_TOP_GEO_LIST_HEADER_ATTEMPTS": "Versuche",
  "IPS_TOP_GEO_LIST_HEADER_SEVERITY": "Schweregrad",
  "IPS_TOP_GEO_LIST_HEADER_SOURCE": "Quelle",
  "IPS_TOP_GEO_LIST_NO_THREATS": "Keine Bedrohungen gefunden",

  "IPS_TOP_TYPE_LIST_HEADER_TITLE": "Top Bedrohungen nach Klassifizierung",
  "IPS_TOP_TYPE_LIST_HEADER_ATTEMPTS": "Versuche",
  "IPS_TOP_TYPE_LIST_HEADER_SEVERITY": "Schweregrad",
  "IPS_TOP_TYPE_LIST_NO_THREATS": "Keine Bedrohungen gefunden",

  "IPS_TOP_SEVERITY_HEADER": "Top Bedrohungen nach Schweregrad",

  "IPS_COUNTRY_FLAG_ATTACK_ATTEMPTS": "{count, plural, one {1 Versuch} other {# Versuche}}",

  "IPS_ALERTS_GRAPH_DATE_LABEL": "Datum",
  "IPS_ALERTS_GRAPH_TIME_LABEL": "Zeit",
  "IPS_ALERTS_GRAPH_SEVERITY_LABEL": "Schweregrad",
  "IPS_ALERTS_GRAPH_THREATS_LABEL": "Bedrohungen",
  "IPS_ALERTS_GRAPH_VIEW_DETAILS": "Detailansicht",

  "IPS_NAV_TRAFFIC_LOG_HEADER": "Traffic-Log",
  "IPS_NAV_OVERVIEW_HEADER": "Übersicht",

  "IPS_FILTER_PANEL_HEADER_FILTER": "Filter ({{count}})",

  "IPS_FILTER_PANEL_LABEL_GROUP": "Kategorie",
  "IPS_FILTER_PANEL_LABEL_TYPE": "Klassifizierung",
  "IPS_FILTER_PANEL_LABEL_COUNTRY": "Land",
  "IPS_FILTER_PANEL_LABEL_IP_ADDRESS": "IP-Addresse",
  "IPS_FILTER_PANEL_LABEL_SEVERITY": "Schweregrad",
  "IPS_FILTER_PANEL_PLACEHOLDER_ALL": "Alle",

  "IPS_TABLE_PAGINATION_ITEM": "{count, plural, one {Bedrohung} other {Bedrohungen}}"
}
